<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/ti/onlinemanual/000100Diff61FP6" xml:lang="it">
   <Header>
      <Title>Copia delle eccezioni dalla distinta base di progettazione alla distinta base di produzione</Title>
      <Keyword type="header" order="d1e209349">
         <Level1>Differenze in Infor LN FP6</Level1>
         <Level2>Copia delle eccezioni dalla distinta base di progettazione alla distinta base di produzione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6, se si copia una distinta base di progettazione in una <Link href="/baanerp/ti/glossary/glossary#ProducBom_ti" role="glossary">distinta base di produzione</Link> utilizzando la sessione <GUIRef href="/baanerp/ti/edm/tiedm3240m000" role="session">Finalizzazione dati di progettazione (tiedm3240m000)</GUIRef>, LN procede nel modo descritto di seguito. Se per l'articolo finale è selezionata la casella di controllo <Link href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.uefs" role="formfield">Fornitura con identificatore di configurazione</Link> nella sessione <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Articoli - Generale (tcibd0501m000)</GUIRef>, LN non copia i <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">prospetti codice identificativi di configurazione</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/ti/onlinemanual/000311" role="manual">Identificatori di configurazione in Gestione dati progettazione (EDM)</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>